@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap");
body {
	font-family: Roboto, sans-serif;
	background: rgb(229 229 229 / 42%);
	font-weight: 300;
}

p {
	font-family: Roboto, sans-serif !important;
	font-size: 1.1em;
	font-weight: 300;
	line-height: 1.5em;
}

.modified-col {
	padding-right: 8px;
	padding-left: 8px;
}
a, a:hover, a:focus {
	color: inherit;
	text-decoration: none;
	transition: all 0.3s ease 0s;
}

.navbar {
	padding: 15px 10px;
	background: rgb(255, 255, 255);
	border: none;
	border-radius: 0px;
	margin-bottom: 40px;
	box-shadow: rgba(0, 0, 0, 0.1) 1px 1px 3px;
}

.navbar-btn {
	box-shadow: none;
	border: none;
	outline: none !important;
}

.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed rgb(221, 221, 221);
	margin: 40px 0px;
}

#header {
	padding: 20px 0px;
	width: 100%;
	background: white;
	position: fixed;
	z-index: 998;
}

.ml-auto, .mx-auto {
	margin-left: auto !important;
}

.d-flex {
	display: flex;
}

.p-2 {
	padding: 0.5rem !important;
}

.login-text-right {
	padding-top: 5px;
}

.search-section-main {
	list-style: none;
	padding-inline-start: 0px;
	display: flex;
	padding-right: 15px;
	margin-bottom: 0px !important;
}

.login-text-right img {
	width: 25px;
	height: 25px;
}

.btn-main {
	color: rgb(255, 255, 255);
	background-color: rgb(237, 28, 36);
	border-color: rgb(237, 28, 36);
	outline: none;
	border-radius: 0px;
}

.select-industry {
	border-radius: 0px;
}

.select-sector {
	border-radius: 0px;
}

.btn-main:focus, .btn-main:focus, .btn-main:hover {
	color: rgb(255, 255, 255);
	background-color: rgb(237, 28, 36);
	border-color: rgb(237, 28, 36);
}

.shadow {
	box-shadow: rgba(57, 63, 72, 0.3) 0px 3px 5px;
}

#sidebar {
	width: 250px;
	position: fixed;
	top: 0px;
	left: -250px;
	height: 100vh;
	z-index: 999;
	background: rgb(255, 255, 255);
	color: rgb(255, 255, 255);
	transition: all 0.3s ease 0s;
	overflow-y: scroll;
	box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 3px;
}

#sidebar.active {
	left: 0px;
}

#dismiss {
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background: rgb(220, 53, 69);
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
	transition: all 0.3s ease 0s;
}

#dismiss:hover {
	background: rgb(255, 255, 255);
	color: rgb(220, 53, 69);
}

.slide-right {
	animation: 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) 0s 1 normal both running slide-right;
}

.hide {
	opacity: 0;
	left: -100%;
}

.show {
	opacity: 1;
	left: 0px;
}

.justify-content-center {
	justify-content: center;
}

.overlay {
	display: none;
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(0, 0, 0, 0.7);
	z-index: 998;
	opacity: 0;
	transition: all 0.5s ease-in-out 0s;
}

.overlay.active {
	display: block;
	opacity: 1;
}

#sidebar .sidebar-header {
	padding: 20px;
	background: rgb(66, 66, 66);
}

#sidebar ul p {
	color: rgb(255, 255, 255);
	padding: 10px;
}

#sidebar ul li a {
	padding: 5px 10px;
	font-size: 15px;
	display: block;
}

#sidebar ul li a:hover {
	background: rgb(255, 255, 255);
	color: rgb(220, 53, 69) !important;
}

#sidebar ul li.active>a, a[aria-expanded="true"] {
	color: rgb(66, 66, 66);
	background: rgb(255, 255, 255);
}

a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

ul ul a {
	background: rgb(255, 255, 255);
	font-size: 0.9em !important;
	padding-left: 30px !important;
}

a.download {
	background: rgb(255, 255, 255);
	color: rgb(66, 66, 66);
}

a.article, a.article:hover {
	background: rgb(66, 66, 66) !important;
	color: rgb(255, 255, 255) !important;
}

#content {
	width: 100%;
	min-height: 100vh;
	transition: all 0.3s ease 0s;
	position: absolute;
	top: 0px;
	right: 0px;
}

.login-main {
	text-transform: capitalize;
	padding: 10px;
}

.logo {
	margin-left: 58px;
}

#hero-section {
	margin-top: 75px;
	background-image: url("../img/hero-bg.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: rgb(255, 255, 255);
	padding: 100px 0px;
}

#hero-section h1 span {
	color: rgb(255, 192, 2);
}

#hero-section h2 {
	font-size: 25px;
	font-weight: 100;
	z-index: 8;
}

.hero-search-main {
	list-style: none;
	margin-bottom: 0px;
	padding-inline-start: 0px;
	text-align: center;
}

ul.hero-search-main li {
	display: inline-flex;
}

.form-control-custom {
	width: 100% !important;
	height: 45px !important;
	padding: 1rem 6.6rem 1rem 6.6rem !important;
	border-radius: 0px !important;
}

.btn-main-hero {
	width: 60px;
	font-size: 13px;
	line-height: 1;
	height: 47px !important;
}

.hero-search-tab {
	padding-top: 20px;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: rgb(255, 255, 255);
	cursor: default;
	background-color: rgba(237, 28, 36, 0.6);
	border: 1px solid rgba(237, 28, 36, 0.6);
	border-radius: 0px !important;
	padding: 10px 15px !important;
}

.nav>li>a:focus, .nav>li>a:hover {
	text-decoration: none;
	background-color: rgb(255, 255, 255);
	color: rgb(0, 0, 0);
	border-radius: 0px;
}

.nav-tabs {
	border-bottom: 0px solid rgb(221, 221, 221);
	margin-bottom: 0px !important;
}

#main {
	margin-top: -40px;
}

.card {
	position: relative;
	display: flex;
	flex-direction: column;
	min-width: 0px;
	overflow-wrap: break-word;
	background-color: rgb(255, 255, 255);
	background-clip: border-box;
	border-radius: 4px;
	box-shadow: 0px 0px 0px 1px rgb(237 28 36 / 0.17), 1px 1px 2px 1px rgb(237 28 36 / 0.17);
	padding: 16px !important;
}

.card-m {}

.p-0 {
	padding: 0;
}

.m-0 {
	margin: 0;
}

.card-p-20 {
	padding: 20px;
}

.float-right {
	float: right !important;
}

.pt-30 {
	padding-top: 30px !important;
}

.business-a {
	border: 1px solid rgb(220, 53, 69);
	color: rgb(220, 53, 69);
	font-size: 16px;
	padding: 10px;
	font-weight: 500;
}

.form-ask-experts {
	padding: 10px;
	background-color: rgb(223, 223, 223);
	border-radius: 4px;
	text-align: center;
}

.mb-15 {
	margin-bottom: 15px;
}

.input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	color: rgb(85, 85, 85);
	text-align: center;
	background-color: rgb(238, 238, 238);
	border: 1px solid rgb(204, 204, 204);
	border-radius: 4px;
}

.icon-section-main img {
	width: 20px;
}

.form-ask-experts h4 {
	font-weight: 600;
}

.section-30 {
	margin-bottom: 30px;
}

.section-ptb h2 {
	font-size: 27px;
	font-weight: 700;
}

.section-ptb h2::after {
	content: "";
	display: block;
	width: 67px;
	height: 2px;
	border-radius: 0px;
	background: rgb(237, 28, 36);
	margin: 11px 0px 21px;
}

.img-fluid {
	width: 100% !important;
	height: auto !important;
}

.img-border {
	border: 1px solid rgb(223, 223, 223);
	border-radius: 5px;
}

.card-p-10 {
	padding: 16px;
}

.card-info {
	width: 60%;
	font-size: 13px;
}

.card-info-amt {
	width: 40%;
	text-align: right;
	font-weight: 700;
	font-size: 13px;
}

.card-body-section p {
	font-weight: 100;
	font-size: 14px;
	margin: 0px 0px 5px;
	color: rgb(130, 130, 130);
}

.card-body-section {
	padding-top: 10px;
}

.card-body-section h2 {
	font-size: 19px;
	margin-top: 9px;
	margin-bottom: 9px;
	font-weight: 600;
}

.link-section {
	padding-top: 15px;
	padding-bottom: 15px;
}

.link-section a {
	color: rgb(237, 28, 36);
	border: 1px solid rgb(237, 28, 36);
	padding: 5px;
	border-radius: 4px;
	font-weight: 600;
}

.custom-tags-main {
	padding-top: 10px;
}

ul.custom-tags {
	padding-inline-start: 0px;
	list-style: none;
}

ul.custom-tags li {
	display: inline;
	background-color: rgb(235, 235, 238);
	margin: 5px;
	padding: 5px;
	border-radius: 28px;
	font-size: 13px;
}

.card-info-summry {
	font-size: 14px;
}

.know-more {
	border: 0px solid rgb(237, 28, 36) !important;
}

.card-info-amount {
	font-weight: 700;
}

.w-bg-main {
	background-color: rgb(255, 255, 255);
	padding-bottom: 30px;
}

.view-all-main-section {
	position: absolute;
	top: 0px;
	right: 20px;
	margin-top: 25px;
}

.view-all-main-section a {
	color: rgb(237, 28, 36);
	font-weight: 500;
}

.card-news-summry {
	padding: 10px;
}

.card-news-summry h3 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 9px;
	font-weight: 700;
}

.card-news-summry p {
	font-size: 13px;
	line-height: 1.5;
	margin: 0px 0px 10px;
}

.card-news-summry a {
	border: 1px solid;
	padding: 4px;
	font-size: 11px;
	border-radius: 4px;
	margin-top: 10px;
}

.card-news-info {
	background-color: rgb(234, 234, 234);
}

.author-info {
	width: 50%;
}

.author-section {
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 11px;
	font-weight: 600;
}

ul.author-share {
	list-style: none;
	padding-inline-start: 0px;
	text-align: center;
}

ul.author-share li {
	display: inline;
}

.news-min-section-info {}

ul.news-min-section-info {
	list-style: none;
	padding-inline-start: 0px;
}

ul.news-min-section-info li {
	border-bottom: 1px solid rgb(203, 203, 203);
	padding: 11px;
	background-color: rgb(234, 234, 234);
}

ul.news-min-section-info li:last-child {
	border-bottom: 0px solid rgb(0, 0, 0);
}

.post-news-text {}

.post-news-text p {
	font-size: 11px;
	line-height: 1.5em;
	margin: 3px 0px 0px;
	font-weight: 700;
}

.post-news-text a {
	color: rgb(237, 28, 36);
	font-size: 11px;
}

.img-z-fluid {
	border-radius: 4px;
	width: 70px;
	height: 61px;
}

.testimonial-brand-summury {
	text-align: center;
	padding: 25px 92px 35px;
	color: rgb(255, 255, 255);
	background-color: rgb(237, 28, 36);
	border-radius: 10px;
}

.img-b-fluid {
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(223, 223, 223);
	border-radius: 50%;
	width: 100px !important;
	display: unset !important;
}

.testimonial-brand-section {
	margin-bottom: -50px;
	text-align: center !important;
}

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	opacity: 0.2;
	background: rgb(250, 250, 250) !important;
}

.textimonial-brand-section {
	font-weight: 600;
}

.open-quotes {
	text-align: left;
}

.open-quotes img {
	width: 35px !important;
	display: unset !important;
}

.close-quotes {
	float: right;
	text-align: right;
	margin-top: -40px;
}

.close-quotes img {
	width: 35px !important;
	display: unset !important;
}

.bg-b-main {
	background-color: rgb(48, 48, 48);
	color: rgb(255, 255, 255);
}

.emailer-main {
	width: 360px;
}

.img-a, .img-b, .card-box-b .img-a, .card-box-b .img-b {
	transition: all 0.8s ease-in-out 0s;
}

.newsletter {
	list-style: none;
	padding-inline-start: 0px;
}

ul.newsletter li {
	display: inline-flex;
}

.newsletter-social {
	list-style: none;
	padding-inline-start: 0px;
}

ul.newsletter-social li {
	display: inline-flex;
}

.form-control {
	border-radius: 0px !important;
}

#newslettersection {
	padding-top: 50px;
	padding-bottom: 50px;
}

.section-th {
	font-weight: 600;
	font-size: 18px;
}

.footer-widget-link p {
	margin: 0px 0px 3px;
	font-weight: 600;
}

ul.footer-links {
	padding-inline-start: 30px;
}

.our-group-site-main {
	margin-bottom: 20px;
}

ul.fihl-loaction-browse {
	padding-inline-start: 0px;
	list-style: none;
	font-size: 15px;
}

ul.fihl-loaction-browse li {
	display: inline;
}

ul.fihl-loaction-browse li::after {
	content: "|";
}

ul.fihl-loaction-browse li:last-child::after {
	content: "";
}

.socail-newsletter-section {
	margin-top: 20px;
	padding-top: 10px !important;
}

ul.fihl-footer-bottom-links {
	list-style: none;
	padding-inline-start: 0px;
}

ul.fihl-footer-bottom-links li {
	display: inline;
	margin: 5px;
}

#footer {
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: rgb(255, 255, 255);
	font-size: 15px;
}

.copyright {
	margin: 0px;
}

.footer-widget-link {
	color: rgb(86, 86, 86);
}

.google-search {
	padding: 10px 2px;
	border-bottom: 1px solid rgb(223, 223, 223);
	border-top: 1px solid rgb(223, 223, 223);
	margin-top: 30px;
}

ul.google-search-main {
	list-style: none;
	padding-inline-start: 0px;
}

ul.google-search-main li {
	display: inline-flex;
}

.border-bottom-1 {
	border-bottom: 1px solid rgb(223, 223, 223);
}

.pt-35 {
	padding-top: 35px !important;
}

ul.sidebar-social {
	list-style: none;
	padding-inline-start: 0px;
	text-align: center;
}

ul.sidebar-social li {
	display: inline-flex;
}

ul.sidebar-social li a {
	padding-left: 0px !important;
}

.side-bar-social {
	padding-top: 5px;
	margin-top: 10px;
	border-top: 1px solid rgb(223, 223, 223);
	border-bottom: 1px solid rgb(223, 223, 223);
	padding-bottom: 5px;
}

ul.main-link-section {
	list-style: none;
	padding-inline-start: 0px;
	text-align: center;
}

ul.main-link-section li {
	display: inline-flex;
}

ul.main-link-section li a {
	padding-left: 0px !important;
}

.contact-us-section {
	text-align: center;
}

.form-control-google-search {
	width: 195px;
}

.form-control {
	background-color: #fff;
}
.brand-fluid{
	max-width: 244px;
	/* max-height: 100px; */
}
.virtual-expo-brand{
	max-width: 340px;
}
.bfo-brandimg {
    max-width: 250px;
    /* max-height: 128px; */
}